html,body{height:100%;}
#xavisys-logo{background-image:url(/wp-content/uploads/2009/11/email_logo.gif);display:block;height:58px;text-indent:-9999px;width:200px;}
body{background:#FFF url(images/bg1_01.jpg) repeat;font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;font-size:12px;color:#11485d;text-align:left;margin:0;padding:0;}
h1,h2,h3{margin-top:0;font-family:Georgia;text-align:center;font-size:20px;color:#000;}
h4{margin-top:0;font-family:Arial, Helvetica, sans-serif;font-weight:italic;}
p,ol,ul{margin-top:0;font-family:Georgia;font-size:16px;}
p,ol{line-height:120%;font-family:Georgia;color:#000;}
p1,ol{line-height:120%;font-family:Georgia;font-size:16px;font-weight:italic;}
p2,o2{line-height:120%;font-family:arial;font-size:16px;font-weight:700;}
strong{color:#000;font-weight:700;}
a{color:blue;text-decoration:none;font-size:16px;}
a:hover{text-decoration:underline;color:blue;font-style:normal;font-weight:400;text-align:center;}
a img{border:none;}
img.alignright{float:right;}
img.aligncenter{margin:0 auto;}
hr{display:block;border-color:#000;}
#wrapper{background:url(images/homepage01a.jpg) repeat-x left top;}
.container{width:1000px;margin:0 auto;}
.clearfix{clear:both;}
#header-wrapper{background:url(images/bg1_02a.jpg) no-repeat center top;}
#header{height:50px;}
#menu{float:left;width:650px;height:76px;padding-top:73px;}
#menu ul{list-style:none;line-height:normal;margin:0;padding:0 0 0 50px;}
#menu a{display:block;float:left;letter-spacing:-1px;text-decoration:none;text-shadow:1px 1px 1px #1B1C17;text-transform:lowercase;font-size:18px;color:#FFF;margin:0;padding:0;}
#menu a:hover{text-decoration:underline;}
#menu span{display:block;float:left;height:30px;padding:7px 20px 0;}
#menu li.active{background:url(images/homepage03.jpg) repeat-x left top;}
#menu li.active a{background:url(images/homepage02.jpg) no-repeat left top;}
#menu li.active span{background:url(images/homepage04.jpg) no-repeat right top;text-shadow:1px 1px 1px #468AAF;color:#FFF;}
#page{background:url(images/bg1_04.jpg) repeat-y center top;}
#page-bgtop{background:url(images/bg1_03.jpg) no-repeat center top;}
#page-bgtopA{background:url(images/bg1_03A.jpg) no-repeat center top;}
#page-bgtopB{background:url(images/Newbackground.jpg) no-repeat center top;}
#page-bgbtm{overflow:hidden;width:1000px;background:url(images/bg1_05.jpg) no-repeat center bottom;padding:0 40px 25px 55px;}
.subpage #page-bgtop{background:url(images/subpage2_02.jpg) no-repeat center top;}
.single #page{background:url(images/subpage3_02.jpg) repeat-y center top;}
.single #page-bgtop{background:url(images/subpage3_01.jpg) no-repeat center top;}
.single #page-bgbtm{overflow:hidden;width:890px;background:url(images/subpage3_03.jpg) no-repeat center bottom;padding:55px 55px 25px;}
#content{float:left;width:585px;font-size:16px;}
#sidebar{float:right;width:282px;padding-top:46px;}
#footer{height:177px;background:url(images/bg1_06.jpg) no-repeat left top;}
#footer p{text-align:center;text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#B4B4A9;margin:0;padding:50px 0 0;}
#banner{width:585px;height:250px;background:url(images/homepage06.jpg) no-repeat left top;}
#banner1{width:585px;height:250px;background:url(images/homepage06a.jpg) no-repeat left top;}
#banner h2{letter-spacing:-6px;text-transform:lowercase;font-size:54px;font-weight:700;color:#000;margin:0;padding:43px 0 0;}
#banner p{letter-spacing:-3px;text-transform:lowercase;font-weight:700;font-size:44px;color:#B2B2A5;margin:0;padding:0;}
#banner1 h2{letter-spacing:-6px;text-transform:lowercase;font-size:54px;font-weight:700;color:#383931;margin:0;padding:43px 0 0;}
#banner1 p{letter-spacing:-3px;text-transform:lowercase;font-weight:700;font-size:24px;color:#B2B2A5;margin:0;padding:0;}
#two-columns{padding-top:30px;}
#column1{float:left;width:270px;}
#column2{float:right;width:270px;}
#login{width:230px;height:138px;margin-bottom:25px;background:url(images/homepage10.jpg) no-repeat left top;padding:30px 25px 0;}
#login form{margin:0;padding:0;}
#login fieldset{border:none;margin:0;padding:0;}
#login input{height:29px;border:none;text-transform:lowercase;font-family:Arial, Helvetica, sans-serif;color:#FFF;margin:0 0 14px;padding:0;}
#login .email{display:block;width:210px;background:url(images/subpage1_01.jpg) no-repeat left top;font-size:15px;color:#C7E5F5;padding:0 10px;}
#login .password{display:block;float:left;width:127px;height:29px;line-height:normal;background:url(images/subpage1_02.jpg) no-repeat left top;font-size:15px;color:#C7E5F5;padding:0 10px;}
#login .submit{display:block;float:right;width:74px;height:29px;background:url(images/subpage1_03.jpg) no-repeat left top;letter-spacing:-1px;text-shadow:1px 1px 1px #606154;text-transform:lowercase;font-weight:700;font-size:16px;color:#FFF;}
#login p{letter-spacing:-1px;}
#login a{display:block;float:left;text-shadow:1px 1px 1px #519EC7;text-transform:lowercase;color:#FFF;}
#login .forgot-pass{display:block;float:left;height:22px;padding-right:10px;background:url(images/subpage1_04.jpg) no-repeat right 2px;}
#login .user{display:block;float:left;padding-left:10px;}
.box-style1 .title{letter-spacing:-3px;text-transform:lowercase;font-weight:700;font-size:48px;color:#383931;margin:0;padding:0;}
.box-style1 .byline{margin-top:-10px;letter-spacing:-2px;text-transform:lowercase;font-weight:700;font-size:24px;color:#B2B2A5;padding:0;}
.box-style2 .title{letter-spacing:-2px;text-transform:lowercase;font-weight:700;font-size:24px;color:#383931;margin:0;padding:0 0 30px;}
.box-style2 img{padding-bottom:20px;}
#box2{padding-top:55px;}
.link-align{text-align:center;}
.link1{display:inline-block;margin-top:30px;height:52px;background:url(images/homepage08.jpg) repeat-x center top;}
.link1 a{display:block;height:52px;background:url(images/homepage07.jpg) no-repeat left top;text-decoration:none;margin:0;padding:0;}
.link1 span{display:block;height:38px;background:url(images/homepage09.jpg) no-repeat right top;letter-spacing:-2px;text-decoration:none;text-shadow:1px 1px 1px #519EC7;text-transform:lowercase;font-family:Arial, Helvetica, sans-serif;font-weight:700;font-size:24px;color:#FFF;margin:0;padding:14px 20px 0;}
.link2{display:inline-block;margin-top:30px;height:52px;background:url(images/subpage1_06.jpg) repeat-x left top;}
.link2 a{display:block;height:52px;background:url(images/subpage1_05.jpg) no-repeat left top;text-decoration:none;margin:0;padding:0;}
.link2 span{display:block;height:38px;background:url(images/subpage1_07.jpg) no-repeat right top;letter-spacing:-2px;text-decoration:none;text-shadow:1px 1px 1px #519EC7;text-transform:lowercase;font-family:Arial, Helvetica, sans-serif;font-weight:700;font-size:24px;color:#FFF;margin:0;padding:10px 10px 0;}
#bg1{background:url(images/homepage12.jpg) repeat-y left top;}
#bg2{background:url(images/homepage11.jpg) no-repeat left top;}
#bg3{width:308px;background:url(images/homepage13.jpg) no-repeat left bottom;margin:0;padding:30px 25px 25px;}
ul.style1 h3{font-weight:700;font-size:18px;color:#000;margin:0;padding:0 0 7px;}
ul.style1 p{line-height:150%;text-shadow:1px 1px 1px #000;}
ul.style1 img{float:left;margin-right:15px;}
.image-style1{position:relative;float:left;width:270px;height:104px;margin-bottom:25px;}
.image-style1a span{background:url(images/pics01.png) no-repeat left top;}
.image-style2a span{background:url(images/pics04.png) no-repeat left top;}
.image-style2a00 span{background:url(images/pics04a.png) no-repeat left top;}
.image-style3{clear:both;position:relative;float:left;width:66px;height:67px;margin-right:15px;margin-bottom:25px;}
.image-style3a span{background:url(images/pics05.png) no-repeat left top;}
.box1{position:relative;width:300px;height:100px;background-image:url(images/background.jpg);background-repeat:no-repeat;margin:20px 0 20px 40px;padding:5px 0;}
#box-link{position:absolute;top:8px;left:20px;width:83px;height:83px;background-color:transparent;border:1px solid #FF0;}
img.alignleft,#menu li{float:left;}
#banner .text1,#banner1 .text1{display:block;margin-top:-17px;}
#banner .text2,#banner1 .text2{display:block;margin-top:-10px;}
#box3,#box4{padding:0 25px 25px;}
ul.style1,ul.style2{list-style:none;margin:0;padding:0;}
ul.style1 li,ul.style2 li{padding-bottom:10px;}
.image-style1 span,.image-style1 img,.image-style2 span,.image-style2 img,.image-style200 span,.image-style200 img,.image-style3 span,.image-style3 img{height:100%;left:0;position:absolute;top:0;width:100%;}
.image-style2,.image-style200{clear:both;float:left;height:67px;margin-bottom:20px;margin-right:15px;position:relative;width:66px;}